
body{
	padding: 0;
	margin: 0;
	font: normal 12px Verdana;
}
h1,h2,h3,h4,h5,h6{
	font: bold 18px Verdana;
}
a{
	padding: 0;
	margin: 0;
	font: normal 12px Verdana;
	text-decoration: none;
	color: #000;
}
.container1{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}

.clearfix{
	display: block;
	content: "";
	clear: both;
	overflow: auto;
}
.headr{
	width: 100%;
}
.logo{
	float: left;
	width: 100%;
	max-width: 225px;
	margin: 0;
	padding: 0;
}
.logo img{
	width: 100%;
}
.menu{
	float: left;
	width: 100%;
	max-width: 775px;
	padding: 20px;
	margin: 0;
	position: absolute;
  	left: 47%;
}
.menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu ul li{
	float: left;
}
.menu ul li a{
	padding: 7px 14px;
	margin: 0;
	color: #7e7e7e;
	font:normal 16px arial;
	text-decoration: none;
}
.menu ul li a:hover{
	color: #2ba6ff;
}
.mainpro{
	width: 100%;
	padding: 0;
	margin: 0;
}
.main-one{
	width: 50%;
	float: left;
	padding: 0;
/*	position: relative;
	top: 150px;*/
	margin-top: 150px;
	margin-bottom: 25px;
}
.main-one h1{
	font-size: 33px;
 	color: #797979;
}
.main-one a{
	color: #fff;
	background-color: #347ae7;
	font:bold 14px arial;
	padding: 12px;
	border-radius: 10px;
	margin-top: 25px;
	margin-top: 25px;
  	position: relative;
  	top: 45px;
  	text-decoration: none;
}
.main-two{
	width: 50%;
	float: left;
	padding: 0;
	margin-top: 150px;
}
.main-two img{
	width: 100%;
}
.main-two ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.main-two ul li{
	float: left;
	margin: 5px;
}
.main-two ul li img{
	width: 314px;
}
.services{
	width: 100%;
	padding: 0;
	margin: 150px 0 150px 0;
}
.services ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.services ul li{
	float: left;
	padding: 10px 5px;
	margin: 0 7px;
	background-color: #2ba6ff;
	border: 4px solid #000;
	width: 100%;
	max-width: 418px;
	height: 115px;
}
.services ul li h1{
	color: #fff;
	font: bold 18px arial;
}
.services ul li p{
	color: #fff;
	font: normal 14px arial;
}
.parts-services{
	width: 100%;
	clear: both;
	padding: 0;
	margin: 150px 0 0 0;
	display: inline flow-root list-item;
 	list-style: none;
}
.parts-services h1{
	color: #000;
	font: bold 16px arial;
	padding: 0;
	text-align: center;
}
.parts-services p{
	color: #000;
	font: normal 16px arial;
	text-align: center;
}
.parts-services ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.parts-services ul li{
	float: left;
	padding: 5px;
	margin: 5px;
	width: 314px;
	box-shadow: 0px 0px 6px -2px #000;
	overflow: hidden;
}
.parts-services ul li img{
	width: 100%;
}
.ourproducts{
	background-color: #f4f4f4;
	margin: 25px 0;
	padding: 25px;
}
.ourproducts span{
	padding: 0;
	margin: 0 10px;
	float: left;
	width: 100%;
	max-width: 291px; 
}
.ourproducts span img{
	width: 100%;
}
.ourproducts h1{
	color: #000;
	text-align: center;
	font: bold 18px arial;
	margin: 15px;
	padding: 5px;
}
.ourproducts p{
	color: #000;
	font: normal 14px arial;
	margin: 15px;
	padding: 10px;
	text-align: center;
}
.ourproducts ul{
	float: left;
	width: 28%;
	margin: 0 auto;
  	position: relative;
  	left: 20%;
}
.ourproducts ul li{
	color: #000;
	padding: 5px;
	font: normal 14px arial; 
}
.products{
	padding: 40px 0;
	margin: 15px auto;
	width: 100%;
	max-width: 1000px;
}
.products ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 1000px !important;
}
.products ul li{
	float: left;
}
.pro-services{
	padding: 0;
	margin: 65px auto;
	width: 100%;
	max-width: 1000px;
}
.pro-services h1{
	color: #000;
	text-align: center;
	font: bold 24px arial;
	margin: 15px;
	padding: 5px;
}
.pro-services p{
	color: #000;
	font: normal 14px arial;
	margin: 15px;
	padding: 10px;
	text-align: center;
}
.about-pro{
	background-color: #f4f4f4;
	margin: 25px 0;
	padding: 25px;
	text-align: center;
}
.about-pro button{
	margin: 25px 0;
}
.about-pro h1{
	color: #000;
	text-align: center;
	font: bold 24px arial;
	margin: 15px;
	padding: 5px;
}
.about-pro p{
	color: #000;
	font: normal 14px arial;
	margin: 15px;
	padding: 10px;
	text-align: center;
}
.about-pro ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.about-pro ul li{
	float: left;
	margin-left: 48px;
}

.pro-services ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.pro-services ul li{
	float: left;
	margin: 10px;
	width: 313px;
}
.pro-services ul li h2{
	color: #000;
	text-align: center;
	font: bold 15px arial;
	margin: 10px;
	padding: 5px;
}
.pro-services ul li p{
	color: #000;
	font: normal 12px arial;
	margin: 10px;
	padding: 5px;
	line-height: 18px;
	text-align: center;
}
.pro-services ul li img{
	width: 100%;
}
.main-about{
	background-color: #f4f4f4;
	margin: 0;
}
.about-us{
	background-color: #f4f4f4;
	margin: 0;
	padding: 25px;
	float: left;
	width: 50%;
}
.about-us h1{
	color: #000;
	text-align: left;
	font: bold 18px arial;
	margin: 15px;
	padding: 5px;
}
.about-us p{
	color: #000;
	font: normal 14px arial;
	margin: 15px;
	padding: 10px;
	text-align: left;
	line-height: 24px;
}
.about-us button{
	margin: 0 auto;
}
.about-img{
	width: 50%;
	float: left;
	padding: 0;
}
.about-img img{
	width: 100%;
}
.ouritems{
	padding: 0;
	margin: 65px auto;
	width: 100%;
	max-width: 1000px;
}
.ouritems h1{
	color: #000;
	text-align: center;
	font: bold 22px arial;
	margin: 0px;
	padding: 5px;
}
.ouritems p{
	color: #000;
	font: normal 12px arial;
	margin: 0px;
	padding: 5px;
	text-align: center;
}
.ouritems ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.ouritems ul li{
	float: left;
	margin: 10px;
	width: 146px;
}
.ouritems ul li h2{
	color: #000;
	text-align: center;
	font: bold 15px arial;
	margin: 0;
	padding: 5px;
}
.ouritems ul li p{
	color: #000;
	font: normal 12px arial;
	margin: 0;
	padding: 5px;
	line-height: 18px;
	text-align: center;
}
.ouritems ul li img{
	width: 100%;
}
.btn-quote{
	display: block;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	clear: left;
}
.prod{
	float: left;
	padding: 5px;
	margin: 10px;
	background-color: #fff;
	width: 303px;
}
.prod img{
	width: 100%;
}
.prod a{
	padding: 5px;
	margin: 0;
	font: normal 14px arial;
	text-decoration: none;
	color: #000;
	text-align: center;
	display: block;
}
.prod a:hover{
	color: #1489f1;
}
#frm-2{
	margin: 25px auto 0 auto;
	display: flex;
	float: left;	
	position: relative;
	left: 32%;
}
.model-form{
	width: 100%;
	padding: 10px;
	margin: 0;
}
.model-form form ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.model-form form ul li{
	display: inline-block;
	width: 49%;
	margin: 10px 0;
}
.model-form form ul li label{
	display: block;
	font: 400 14px Verdana;
}
.model-form form ul li input[type="text"]{
	width: 100%;
	padding: 10px;
	font: normal 12px Verdana;
}
.user-fed{
	padding: 0;
	margin: 65px auto;
	width: 100%;
	max-width: 1000px;
}
.user-fed h1{
	color: #000;
	text-align: center;
	font: bold 22px arial;
	margin: 0px;
	padding: 5px;
}
.user-fed p{
	color: #000;
	font: normal 12px arial;
	margin: 0px;
	padding: 5px;
	text-align: center;
}
.user-fed ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.user-fed ul li{
	float: left;
	margin: 10px;
	width: 48%;
	border: 1px solid #454545;
}
.user-fed ul li h2{
	color: #fff;
	text-align: left;
	font: bold 15px arial;
	margin: 0;
	padding: 15px;
	background-color: #454545;
}
.user-fed ul li p{
	color: #000;
	font: normal 14px arial;
	margin: 0;
	padding: 15px;
	line-height: 25px;
	text-align: left;
}
.user-fed ul li img{
	width: 100%;
}
.ors-features{
	padding: 0;
	margin: 65px auto;
	width: 100%;
	max-width: 1000px;
}
.ors-features i{
	color: #0578be;
	font-size: 32px;
}
.ors-features h1{
	color: #000;
	text-align: center;
	font: bold 25px arial;
	margin: 0px;
	padding: 5px;
}
.ors-features p{
	color: #000;
	font: normal 12px arial;
	margin: 0px;
	padding: 5px;
	text-align: center;
}
.ors-features ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.ors-features ul li{
	float: left;
	margin: 50px 10px;
	width: 23%;
	text-align: center;
}
.ors-features img{
	width: 72px;
}
.footerr{
	width: 100%;
	position: relative;
	bottom: 0;
}
#about{
	width: 100%;
	padding: 0;
	margin: 40px 0 0 0;
	display: inline-block;
	list-style: none;
	color: #fff;
}
#about img{
	width: 200px;
}
#flogo{
	margin-top: 0px;
	padding: 15px;
}
#fabout{
	width: 500px;
	padding: 15px;
	margin-top: 0;
}
#fabout img{
	width: 100%;
	max-width: 350px;
}
#fabout h1{
	font: 400 16px verdana;
}
#fabout p{
	font: 400 12px verdana;
	padding: 0;
	margin: 0;
	line-height: 22px; 
}
#linkss{
	padding: 15px;
	margin-top: 15px;
}
#linkss ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#linkss li{
	padding: 5px;
	border-bottom: 1px solid #868080;
}
#linkss li a{
	text-decoration: none;
	font: normal 12px verdana;
	color: #fff;
}
#linkss li a:hover{
	color: #bfbfbf;
}
#linkss h1{
	font: 400 16px verdana;
	color: #fff;
}
#linkss p{
	font: 400 12px verdana;
	padding: 0;
	margin: 0;
	line-height: 22px; 
	color: #fff;
}
#con-us{
	padding: 15px;
	margin-top: 15px;
}
#con-us li a{
	text-decoration: none;
	color: #fff;
	font-size: 32px;
	padding: 10px;
}
#con-us li a:hover{
	color: #bfbfbf;
}
#con-us h1{
	font: 400 16px verdana;
	color: #fff;
}
#con-us li p{
	padding: 5px;
	margin: 0;
	font: normal 14px verdana;
	color: #fff;
	line-height: 25px;
}
.bfooter{
	width: 100%;
	position: relative;
	bottom: 0;
	background-color: #000;
}
.bfooter p{
	padding: 15px;
	margin: 0;
	text-align: center;
	font: normal 14px verdana;
	color: #fff;
}
.salespro{
	width: 100%;
	margin-top: 85px;
	padding: 0;
}
.salespro h1{
	text-align: center;
	font: bold 22px verdana;
	padding: 10px;
	color: #000;
}
.salespro p{
	text-align: center;
	font: normal 14px verdana;
	padding: 10px;
}
.salespro span{
	float: left;
	margin: 5px;
	width: 300px;
}
.salespro span img{
	width: 100%;
}
.salespro button{
	display: block;
	margin: 0 auto;
	font-weight: bold;
}
#cs-service{
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
	left: 0;
	width: 50%;
}
#cs-service li{
	width: 100%;
}
#cs-service li h1{
	color: #000;
	font: bold 22px verdana;
	padding: 10px 0;
	margin: 0;
	text-align: left;
	border-bottom: 1px solid #000;
}
#cs-service li a{
	text-decoration: none;
	color: #000;
	font: normal 16px verdana;
	padding: 10px 0;
	margin: 0;
}
#cs-service li a:hover{
	color: #167fef;
}
#cs-service li img{
	width: 100%;
}
.qcheck{
	padding: 10px;
	margin: 25px 0;
}
.qcheck ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.qcheck ul li{
	padding: 5px;
	float: left;
	width: 319px;
}
.qcheck ul li img{
	width: 100%;
}
.qcheck ul li p{
	text-align: left;
}
@media screen and (max-width: 600px) {
	.container {
		width: 100%;
	}
	.headr{
		width: 100%;
	}
	.logo{
		max-width: 100%;
	}
	.logo img{
		width: 40%;
		padding: 15px;
	}
	.menu{
		max-width: 100%;
		position: inherit;
		padding: 0;
	}
	.menu ul{
		list-style: none;
	}
	.menu ul li{
		padding: 0;
		background-color: #464646;
		border-right: 1px solid #686666;
	}
	.menu ul li a{
		color: #fff;
		display: block;
		padding: 7px 13px;
		text-decoration: none;
	}
	.main-one{
		width: 100%;
		top: 0;
	}
	.main-one h1{
		font-size: 26px;
		padding: 10px;
	}
	.main-one p{
		margin: 0;
		padding: 10px;
		font-size: 16px;
		color: #4d4d4d;
	}
	.main-one a{
		margin-top: 0;
		top: 10px;
		float: right;
		right: 15px;
	}
	.main-two{
		width: 100%;
	}
	.services{
		width: 100%;
		margin: 50px 0 50px 0;
	}
	.services ul li{
		max-width: 95%;
		margin: 10px;
		display: block;
		clear: left;
		margin: 10px 0;
		padding: 5px;
	}
	.parts-services{
		margin: 50px 0 0 0;
	}
	.parts-services ul li{
		width: 100%;
		clear: left;
		margin: 20px 0;
		padding: 0;
	}
	.ourproducts{
		margin: 0;
		padding: 15px;
	}
	.ourproducts h1{
		margin: 0;
	}
	.ourproducts p{
		margin: 0;
	}
	.ourproducts ul{
		clear: left;
		list-style: none;
		left: 0%;
		width: 100%;
	}
	
	.prod{
		clear: left;
		width: 100%;
		margin: 10px 0;
	}
}
.bg-dark {
  --bs-bg-opacity: 1;
  background-color: rgba(33,37,41,1) !important;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto;
}
.footerr {
  width: 100%;
  position: relative;
  bottom: 0;
}